<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".Activity_Home"
    tools:showIn="@layout/activity_home"
    android:id="@+id/activity1_container">


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="ACCUEIL\n"
        android:id="@+id/titre"
        android:textStyle="bold"
        android:textColor="#BE3239" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="0.10"
        android:id="@+id/bienvenue"
        android:autoLink="web"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="\n\nBienvenue sur Omany !\nL'application qui te fais gagner du temps !"
        />

    <Button
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginBottom="141dp"
        android:padding="22dp"
        android:textSize="16dp"
        android:textColor="#4d0000"
        android:text="Site Internet >"
        android:id="@+id/site"
        android:onClick="goToSu"
        android:background="@drawable/flat_selector_red"
        />


    <!--<Button
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Lieux >"
        android:id="@+id/place"
        android:background="@drawable/flat_selector_gray"
        android:layout_marginBottom="110dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true" />-->


</RelativeLayout>
